/*　入荷お知らせメールお申し込み：マトリクス　*/
.FS2_AdditionalImage_ArrivalInformation_Entry_Container_Matorix{
	margin:1em 0 2em 0;
}

/*　入荷お知らせメールお申し込み：コンボボックス　*/
.FS2_AdditionalImage_ArrivalInformation_Entry_Container {
	display:table;
	margin:0 0 15px 0;
	width:100%;
	background-color:#EEEEEE;
}

.FS2_ArrivalInformation_Entry_ListR {
	direction:rtl;
}

.FS2_ArrivalInformation_Entry_ListR * {
	direction:ltr; 
}

.FS2_AdditionalImage_ArrivalInformation_Entry_Container .FS2_ArrivalInformation_Entry_List,
.FS2_AdditionalImage_ArrivalInformation_Entry_Container .FS2_ArrivalInformation_Entry_Comment {
	display:table-cell;
	padding:10px;
	vertical-align:top;
	line-height:1.2em;

}

.FS2_AdditionalImage_ArrivalInformation_Entry_Container .FS2_ArrivalInformation_Entry_Comment {}
.FS2_AdditionalImage_ArrivalInformation_Entry_Container .FS2_ArrivalInformation_Entry_List {
	padding-left:10px;
	padding-right:10px;
}
.FS2_ArrivalInformation_Entry_ListR .FS2_ArrivalInformation_Entry_Comment {
	padding-left:10px;
}
.FS2_ArrivalInformation_Entry_ListL .FS2_ArrivalInformation_Entry_Comment {
	padding-right:10px;
}

/* for IE */
.FS2_forIE8 FS2_AdditionalImage_ArrivalInformation_Entry_Container .FS2_ArrivalInformation_Entry_List {
	width:expression(this.getElementsByTagName("img")[0].clientWidth);
}
.FS2_forIE8 .FS2_ArrivalInformation_Entry_ListL .FS2_ArrivalInformation_Entry_List {
	float:left;
}
.FS2_forIE8 .FS2_ArrivalInformation_Entry_ListR .FS2_ArrivalInformation_Entry_List {
	float:right;
}
.FS2_forIE8 FS2_AdditionalImage_ArrivalInformation_Entry_Container .FS2_ArrivalInformation_Entry_Comment {
	width:auto;
}

/* グループ一覧でグループ名を消す */
#FS2_Group_test { 
display:none;
} 



/*========================================================================
　クーポン発行機能
========================================================================　*/

body#FS2_body_Coupon a img{border:none;}

a.FS2_MoveToAcquiredCouponList{
	display:block;
	float:right;
	padding:5px 3px 0 0;
	text-decoration:none;
}

div.FS2_CouponBlock{
	margin:0 0 40px 0;
	padding-bottom:25px;
	line-height:1.5em;
}

table.FS2_CouponDescriptionTable{
	width:100%;
	border-collapse:collapse;
}


table.FS2_CouponDescriptionTable td{
	margin:0;
	padding:0;
	vertical-align:top;
}

table.FS2_CouponDescriptionTable img.FS2_CouponImg{
	margin:0 16px 8px 0;
}

table.FS2_CouponDescriptionTable td.FS2_CouponDescriptionCell
 p{
	margin:0px 0 8px 0;
}

div.FS2_CouponInfo{
	text-align:center;
	padding:10px;
	margin:10px 0;
}

div.FS2_CouponInfo p.FS2_CouponEffect{
	font-size:20px;
	margin:6px;
}

div.FS2_CouponInfo p.FS2_CouponRequirements{
	margin:0 0 5px 0;
	padding:0;
}

div.FS2_CouponBlock table th{
	width:160px;
}

div.FS2_CouponBlock table .FS2_Coupon_condition{
	margin:3px 0 0 0;
	padding0;
}

.FS2_ShowCouponGoodsList{
	margin:5px 2px;
	text-align:right;
}

.FS2_Coupon_container,
.FS2_UseCoupon_container,
.FS2_InputCouponCode_container,
.FS2_MoveToCouponCode_container{
	margin:20px 0;
	padding:5px;
	text-align:center;
}

.FS2_Coupon_container strong,
.FS2_Coupon_container em,
.FS2_UseCoupon_container strong,
.FS2_UseCoupon_container em,
.FS2_InputCouponCode_container strong,
.FS2_InputCouponCode_container em,
.FS2_MoveToCouponCode_container strong,
.FS2_MoveToCouponCode_container em{
	display:block;
	padding:10px 5px;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
}

.FS2_Coupon_container span,
.FS2_UseCoupon_container span,
.FS2_MoveToCouponCode_container span{
	display:block;
}


.FS2_Coupon_container p{
	margin:8px 0;
	line-height:1.5em;
}

.FS2_InputCouponCode_container span{
	display:block;
	padding-bottom:10px;
}


.FS2_CouponTargetItems+p.alignRight{
	margin:0 0 10px 0;
}


.FS2_GetCoupon{
	padding:3px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}


.FS2_GetCoupon p{
	margin:3px;
}

body.FS2_body_CouponLogin .FS2_Login_btn_position{
		margin:10px 0 30px 0;
}


/* クーポン対象商品一覧↓ */

span.FS2_CouponTargetItemsBoxPager{
	display:block;
	text-align:right;
	position:absolute;
	top:-32px;
	right:5px;
}
span.FS2_CouponTargetItemsBoxCtrlButtons{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	right:10px;
	visibility:hidden;
}
span.FS2_CouponTargetItemsBoxCtrlButtons a{
	display:block;
}

a.FS2_CouponTargetItemsBox_leftButton{
	float:left;
}
a.FS2_CouponTargetItemsBox_rightButton{
	float:right;
}

ul.FS2_CouponTargetItems{
	margin:10px auto 0 auto;
	list-style-type:none;
	margin:0 50px;
	padding:0;
	position: relative;
  z-index: 100;	
}

ul.FS2_CouponTargetItems a{
	display:block;
	text-decoration:none;
	padding:5px;
}
ul.FS2_CouponTargetItems span.FS2_itemName{
	display:block;
	padding-top:4px;
}
div.FS2_CouponTargetItemsBox{
	position:relative;
	margin:0;
}

ul.FS2_CouponTargetItems:after{
	content:".";
	height:0;
	visibility:hidden;
	overflow:hidden;
	display:block;
	clear:both;
}
ul.FS2_CouponTargetItems {
  min-height: 1px;
}
* html ul.FS2_CouponTargetItems{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
ul.FS2_CouponTargetItems li{
	width:130px;
	margin:0 20px 0 0;
	float:left;
	text-align:center;
}
ul.FS2_CouponTargetItems li img{
	width:120px;
}

/* クーポン対象商品一覧↑ */



/* 支払い方法選択画面（クーポン）↓ */

table.FS2_CouponTable{
	margin-top:30px;
}

table.FS2_CouponTable th span{
	display:block;
	font-size:0.88em;
}


table.FS2_CouponTable ul,
table.FS2_CouponTable li{
	padding:0;
	list-style:none;
}
table.FS2_CouponTable ul{margin:10px 0 0 0;}

table.FS2_CouponTable li{
	margin:0 0 10px 0;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}

table.FS2_CouponTable li:last-child{border:none;}

table.FS2_CouponTable li p{
	margin:0 0 5px 0;
}

table.FS2_CouponTable li div{
	margin:0 0 5px 5px;
}

table.FS2_CouponTable li strong{
	display:block;
	margin:0;
	font-size:1.1em;
	color:#c00;
}

table.FS2_CouponTable li p.FS_couponSettleCaution{
	margin-top:10px;
}

table.FS2_CouponCalculateTable{
	margin-bottom:30px;
	width:300px;
}

table.FS2_CouponCalculateTable th,
table.FS2_CouponCalculateTable td{
	text-align:right;
}
/* 支払い方法選択画面（クーポン）↑ */





/* -=-=-=-= ↓クーポン　テンプレートシリーズに依存する部分↓ =-=-=-=- */
/* クーポン名(枠)：シンプルシリーズ */
table.FS2_CouponDescriptionTable td.FS2_CouponDescriptionCell
 h3{
	margin:0 0 10px 0;
	padding:2px 0 1px 8px;
}

/* クーポン名テキスト部分：シンプルシリーズ */
table.FS2_CouponDescriptionTable td.FS2_CouponDescriptionCell
 h3 span{
	display:block;
	padding:0;
}



/* -=-=-=-= ↓クーポン　テンプレートカラーに依存する部分↓ =-=-=-=- */

/* クーポン一覧での各クーポンの境界線 */
div.FS2_CouponBlock{
	border-bottom:1px solid #999;
}


/* 「クーポン取得・使用」などのボタンを含むブロック */
.FS2_Coupon_container,
.FS2_UseCoupon_container,
.FS2_InputCouponCode_container,
.FS2_MoveToCouponCode_container{
	border:5px solid #ddd;
}


/* 「クーポン取得・使用」などのボタンの上のコメント */
.FS2_Coupon_container strong,
.FS2_UseCoupon_container strong{
	color:#c00;
}


/* 「クーポン対象商品」のサムネールにマウスオーバーしたときの背景色 */
ul.FS2_CouponTargetItems a:hover{
	background-color:#f5f5f5;
}


/* クーポン効果表示ブロック */
div.FS2_CouponInfo{
	border:3px double #999;
	background-color:#f0f0f0;
}

/* クーポン効果文字列 */
div.FS2_CouponInfo p.FS2_CouponEffect{
	color:#f03;
}


/* 「クーポンを獲得しました」部分 */
.FS2_GetCoupon{
	color:#fff;
	background-color:#c02;
}



/* クーポン名(枠)左線指定 */
table.FS2_CouponDescriptionTable td.FS2_CouponDescriptionCell
 h3{
	border-left:3px solid #333;
}

/* クーポン名テキスト部分背景色と文字色 */
table.FS2_CouponDescriptionTable td.FS2_CouponDescriptionCell
 h3 span{
	color:#333;
}



/*========================================================================
2021/01/27追記
リングオプション キャラクター選択ボタン装飾（マーク一覧リンク）
========================================================================　*/

.disp_option_page {
display:block;
width:60%;
padding:2%;
margin-top:8px;
text-align:center;
background:#938347;
border-radius:8px;
color:#ffffff !important;
}

.disp_option_page::after {
content:"(ページが開きます)";
display:block;
color:#d7cda6;
}

